<?php
 
session_start();
include("DMMYSQLG.php");
include("JQUERY.inc");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<body>
<?php
 
	include('cat_pagos_CL.php');
	//variables
	$varible_clase = new clase();
	$varible_clase->desc_pag=strtoupper($_POST["t1"]);
	$varible_clase->cta_con_pag=strtoupper($_POST["t2"]);
	$varible_clase->ini_pag=strtoupper($_POST["t3"]);
	$varible_clase->tip_mv_pag=$_POST["select"];
	$varible_clase->tip_aplica=(isset($_POST["select2"]))?$_POST["select2"]:"";
	$varible_clase->pag_bancos=$_POST["select3"];
	$varible_clase->codigo=$_POST["pvf"];	
	$res=$varible_clase->modifica($_POST["bot"]);
//respuesta de modificar
	if($res == "ok"){
		echo '<h2>!!! Se Modifico el registro... Actualizando !!!</h2>';
		echo '<meta content="1; url=cat_pagos_PR.php"  HTTP-EQUIV="REFRESH">';
	}else{
		echo '<h2>NO SE HA PODIDO MODIFICAR EL CATALOGO TIPO PAGO</h2>';
		echo $res;
		echo '<meta content="1; url=cat_pagos_PR.php" HTTP-EQUIV="REFRESH">';
	}    	
?>
</body>
</html>
